package com.brilliance.isc.esb.model.inner;

/**
 * Ejscpd 推送给e结算报文对内请求对象
 */
public class InnerReqEjscpd {
    /**
     * 保留字段
     */
    public String reserve;

    public InnerReqEjscpd() {
    }

    public InnerReqEjscpd(String reserve) {
        this.reserve = reserve;
    }
}
